&cls

@echo off
:: Get Administrator Rights
set _Args=%*
if "%~1" NEQ "" (
  set _Args=%_Args:"=%
)
fltmc 1>nul 2>nul || (
  cd /d "%~dp0"
  cmd /u /c echo Set UAC = CreateObject^("Shell.Application"^) : UAC.ShellExecute "cmd.exe", "/k cd ""%~dp0"" && ""%~dpnx0"" ""%_Args%""", "", "runas", 1 > "%temp%\GetAdmin.vbs"
  "%temp%\GetAdmin.vbs"
  del /f /q "%temp%\GetAdmin.vbs" 1>nul 2>nul
  exit
)
@cls
Color 07
mode >nul 2>&1 && (
  mode con: cols=76 lines=25
) || (
  powershell -NoProfile -Command "$s=New-Object System.Management.Automation.Host.Size(76,25); $Host.UI.RawUI.WindowSize=$s"
)
TITLE Macrorit Data Wiper All Editions
echo.  
echo.
echo.
@echo          :==================================================
echo.   
echo.
@echo                               just wait 
@echo                      www.absba.cc _____Abo Samer     
@echo                   Macrorit Data Wiper All Editions
echo.     
echo.     
@echo         :==================================================   
echo.  
echo.  
echo.                               just click...
echo.    
"%~dp0setup.exe" /S
taskkill /im dm.wiper.exe /t /f
taskkill /im dm.wiper.exe /t /f
xcopy /h /c /k /Y "%~dp0crack" "C:\Program Files\Macrorit\Data Wiper"
"%~dp0Technician.exe"

start "" "https://absba.cc/"
exit